/// <reference types="node" />
import { Connection } from '@opentok/client';
import { EventEmitter } from 'events';
declare class LocalParticipant extends EventEmitter {
    id: string;
    name?: string;
    connectionData: string;
    isMe: true;
    initials?: string;
    constructor(connection: Connection, name?: string);
    setInitials(initials: string): void;
}
export default LocalParticipant;
